/* H1标题 */
h1.text-title-1 {
  font-family: "ZY-XIAOBIAOSONG", "方正小标宋";
  line-height: 1.2em;
  color: #137daf;
  font-weight: normal;
  margin-top: 3em;
  margin-bottom: 2em;
  text-align: justify;
font-size: 1.5em;
}


/* H2标题 */
h2.text-title-2 {
  font-family: "ZY-XIAOBIAOSONG", "方正小标宋";
  line-height: 1.2em;
  color: #137daf;
  font-weight: normal;
  margin-top: 2em;
  margin-bottom: 1.3em;
  text-align: justify;
font-size: 1.3em;
}


/* H4文中小标题 */
h3.text-title-4 {
  font-family: "ZY-XIAOBIAOSONG", "方正小标宋";
  line-height: 1.2em;
  color: #137daf;
  font-weight: normal;
  margin-top: 1.5em;
  margin-bottom: 0.5em;
  text-align: justify;
font-size: 1.1em;
}



/* 序言后记段落 */
p.preface-text {
  font-family: "ZY-FANGSONG", "方正仿宋";
  text-indent: 2em;
font-size: 1em;
}



/* 落款右 */
p.inscribed-right {
  margin-bottom: 1.3em;
  font-family: "ZY-KAITI", "方正新楷体";
  font-weight: normal;
  text-align: right;
font-size: 1em;
}



img.zhangyue-img {
  width: 80%;
}



/* 默认图片宽80% */
img.zhangyue-img-80 {
  width: 80%;
}

/* 默认图片宽60% */
img.zhangyue-img-60 {
  width: 60%;
}


/* 图片高1em */
img.zhangyue-img-h1 {
  height: 1em;
  vertical-align: middle;
}



div.zhangyue-c {
  width: 100%;
  margin: 1.3em auto;
  text-align: center;
}


p.zy23 {
  color: #231f20;
  font-family: "ZY-HEITI", "方正悠黑";
	font-size:1em;
	text-indent:2em;

}



p.zy53 {
  color: #a87954;
  font-family: "ZY-HEITI", "方正悠黑";
	font-size:1em;
	text-indent:2em;
}


p.zy54 {
  color: #a87954;
  font-family: "ZY-HEITI", "方正悠黑";
 	font-size:1em;
	text-indent:2em;
}



/*封面*/
.frontCover {
	qrfullpage:1;
}



/*版权标题*/
.copyRightTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    margin-bottom:1em;
}


/*版权内容*/
.contentCR {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:0.9em;
	text-indent:0;
}

/*正文内容*/
.content {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
} 
 

/*引文内容*/
.quotation {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1em;
	text-indent:2em;
}


.qrbodyPic {
	text-align:center;
	margin:1em auto;
} 

/*图片标题*/
.imgtitle {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1em;
	line-height:1.4em;
	text-align:center;
	text-indent:0;

}

/*图片说明*/
.imgdescript {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:0.8em;
	line-height:1.3em;
	text-align:center;
	text-indent:0;

} 


.width80 {
	width:80%;	
}

